## pdfmod 0.8.3

=== debian/changelog ===
pdfmod (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #540155)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 18 Jun 2010 03:44:46 +0800
