## pdfmod 0.9.1

=== debian/changelog ===
pdfmod (0.9.1-8.2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Non-maintainer upload.
  * Add debian/patches/Port-to-yelp.patch (Closes: #947536)
  * Switch build-dep from gnome-doc-utils to yelp-tools

  [ Debian Janitor ]
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 14 Feb 2020 18:26:20 +0100

pdfmod (0.9.1-8.1) unstable; urgency=medium

  * Non-maintainer upload
  * Build-Depend on libgtk2.0-cil-dev instead of libgnome2.0-cil-dev
    (Closes: #885051)
  * Revert commit that added gconf dependency
  * Workaround autoreconf
  * Build with mcs
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on docbook-xml for build tests
  * Update debian/watch and drop obsolete get-orig-source rule
  * Update homepage
  * Add minimal debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 13 Oct 2018 16:43:48 -0400

pdfmod (0.9.1-8) unstable; urgency=medium

  * [1f31239] Reexport patches using gbp-pq
  * [638bab8] Patch to fix FTBFS due to mono bug regarding duplicate goto labels
    (Closes: #759237)
  * [c873a4e] Workaround binary patch arising from shitty UTF-16 text

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 13 Oct 2014 18:18:51 +0800

pdfmod (0.9.1-7) unstable; urgency=low

  * Rebuild against new poppler-sharp for poppler0.18 transition
  * [f5ef667] Bump Standards-Version to 3.9.3
    - Update debian/copyright fields

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 08 Jun 2012 19:05:41 +0800

pdfmod (0.9.1-6) unstable; urgency=low

  * [82d7d7b] Fix libmono-i18n-west4.0-cil dependency.
    Due to the CLR transition, pdfmod should be depending on
    libmono-i18n-west4.0-cil instead of libmono-i18n-west2.0-cil.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 14 Feb 2012 23:46:53 +0800

pdfmod (0.9.1-5) unstable; urgency=low

  * Rebuild for CLR 4.0 transition
  * [baa9da9] Update email address

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 21 Jan 2012 00:02:45 +0800

pdfmod (0.9.1-4) unstable; urgency=low

  * [8eeab6b] Add pdfmod-dbg package

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 01 Dec 2011 17:22:57 +0800

pdfmod (0.9.1-3) unstable; urgency=low

  [ Chow Loong Jin ]
  * [5ae690d] Bump libpoppler-cil-dev bulid-dep version

  [ Iain Lane ]
  * [775541f] Fix typo in long description reoder → reorder (Closes: #610569)
  * [7d52e2f] Standards-Version → 3.9.2, no changes required
  * [580dbfc] Temporarily add a dependency on libmono-i18n-west2.0-cil.
    The app crashes when it encounters PDFs in Windows encodings without
    this package installed. This can be removed when Pdfmod can detect the
    situation and not crash. (Closes: #618365)

 -- Iain Lane <laney@debian.org>  Wed, 13 Jul 2011 10:02:43 +0100

pdfmod (0.9.1-2) unstable; urgency=low

  * [b137df1] Cherry-pick commit a29cfe7f8f by Nuno Araujo to fix 2.10
    compilation

 -- Iain Lane <laney@ubuntu.com>  Sun, 22 May 2011 15:03:24 +0100

pdfmod (0.9.1-1) unstable; urgency=low

  * [72666d8] New upstream bugfix release:
    + Enhancements:
      - Make removing many pages much faster (bgo#630012)
    + Bugs Fixed:
      - Fix being able to load files with : in their path (bgo#631456)
      - Fix build on Mono 2.8
      - Don't crash if unable to save (bgo#633125)
      - Fix poppler-sharp.dll.config for NetBSD (bgo#638852)
      - Fix scrolling the view while dragging
      - Don't crash if Outlines point to null (bgo#642379)
      - Fix issue with saving landscape pages (bgo#597215)
      - Fix crash on page click due to ExportImagesAction (bgo#631889)
      - Fix crash if Catalog.Outlines is PdfNull (bgo#633123)
  * [de4ca36] Drop autoreconf things (no longer needed)
  * [cff5d0a] Bump hyena build-dep to 0.5

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 05 Mar 2011 13:24:02 +0800

pdfmod (0.9.0-1) experimental; urgency=low

  * New upstream release
  * debian/copyright: Document PdfSharp.SharpZipLib/*
  * Drop all patches: committed upstream
  * No change bump of Standards-Version from 3.8.4 to 3.9.1

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 29 Sep 2010 17:34:49 +0800
