=== debian/control ===
Source: pdfmod
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 7.0.50),
               autotools-dev,
               dh-autoreconf,
               cli-common-dev (>= 0.5.7),
               docbook-xml <!nocheck>,
               mono-devel (>= 2.4.2),
               mono-mcs,
               yelp-tools,
               intltool (>= 0.35.0),
               libglib2.0-dev,
               libgtk2.0-cil-dev,
               libhyena-cil-dev (>= 0.5),
               libpoppler-cil-dev (>= 0.0.2)
Standards-Version: 3.9.3
Homepage: https://wiki.gnome.org/Apps/PdfMod
Vcs-Git: https://salsa.debian.org/dotnet-team/pdfmod.git
Vcs-Browser: https://salsa.debian.org/dotnet-team/pdfmod

Package: pdfmod
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}, libmono-i18n-west4.0-cil
Description: simple tool for modifying PDF documents
 PDF Mod is a simple tool for modifying PDF documents. It can rotate, extract,
 remove and reorder pages via drag and drop. Multiple documents may be combined
 via drag and drop. You may also edit the title, subject, author and keywords of
 a PDF document using PDF Mod.

Package: pdfmod-dbg
Priority: optional
Section: debug
Architecture: all
Depends: pdfmod (= ${binary:Version}), ${misc:Depends}
Description: simple tool for modifying PDF documents -- debugging symbols
 PDF Mod is a simple tool for modifying PDF documents. It can rotate, extract,
 remove and reorder pages via drag and drop. Multiple documents may be combined
 via drag and drop. You may also edit the title, subject, author and keywords of
 a PDF document using PDF Mod.
 .
 This package contains debugging symbols for PDF Mod.
