=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_autoreconf:
	sh autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-external-poppler-sharp \
		MCS=/usr/bin/mono-csc

override_dh_clistrip:
	dh_clistrip --dbg-package=pdfmod-dbg

%:
	dh $@ --with autoreconf,cli
